<?php
$z[0]=Array("field","洗药湖,洗药湖介绍,湾里区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洗药湖位于梅岭主峰罗汉岭上,占地十余亩。相传明朝大医学家李时珍曾带领弟子来这里采药洗药，所以这里叫洗药湖，在当地有一个传说，\"八仙\"之一的铁拐李在这里洗过脚，所以当地人又叫她是\"洗脚坞\"。洗药湖地区，四季长青、气候宜人。夏天，当\"火炉\"南昌的气温",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","洗药湖_湾里区洗药湖旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　洗药湖位于梅岭主峰罗汉岭上,占地十余亩。相传明朝大医学家李时珍曾带领弟子来这里采药洗药，所以这里叫洗药湖，在当地有一个传说，\"八仙\"之一的铁拐李在这里洗过脚，所以当地人又叫她是\"洗脚坞\"。\n</p><p>　　洗药湖地区，四季长青、气候宜人。夏天，当\"火炉\"南昌的气温达到40摄氏度时，这里气温只有30-32摄氏度，这也是梅岭之麋。可能有不少同志知道，海拔每升高100米，气温就下降0.5-0.6摄氏度，可洗药湖的气温比湾里城区却低7-8摄氏度，比南昌低8-10摄氏度。梅岭已成为全国第十三大避暑胜地之一，洗药湖是胜地中的宝地，这里现有7家招待所，1000多个床位。我们现在到了最高峰--罗汉峰，海拔841.4米，在这里朝观东方去海日出，暮瞰洪城万家灯火，春赏十里火红杜鹃，夏纳百丈仙台凉风，秋品千峰野果琼浆，冬览万山玉树银花，是不可多得的享受。		\n</p><p>　　		</div><br clear=all>",545,1313);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030c5593160-4UM.gif",1315,1400);
$z[7][4]['name']="litpic";

?>